@charset "utf-8";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #897f5f;
	text-decoration: none;
	background-color: #c9ddef;
}
.bj {
	background-image: url(http://i2.17173.itc.cn/2011/xyqyz/2011/03/22/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_675{
	background-image: url(images/index_48a.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_675a{
	background-image: url(images/index_105.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_324 {
	background-image: url(http://i1.17173.itc.cn/2011/xyqyz/2011/03/22/index_85.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_595a {
	background-image: url(http://ue1.17173.itc.cn/frxx2011/index_66.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_595b {
	background-image: url(http://ue1.17173.itc.cn/frxx2011/index_98.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_351 {
	background-image: url(http://ue1.17173.itc.cn/frxx2011/index_56.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tb {
	background-image: url(http://ue1.17173.itc.cn/frxx2011/index_27.jpg);
	background-repeat: no-repeat;
	background-position: center;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	padding: 3px;
	height: 25px;
	width: 88px;
}
.bj_756 {
	background-image: url(http://ue1.17173.itc.cn/frxx2011/page_09.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk {
	background-color: #FFFFFF;
	border: 1px solid #787878;
}
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7e6e3;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #a6848c;
}
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #ffeb96; text-decoration: none; }
.cYellow a:hover{ color: #ffeb96; text-decoration: underline; }
.cYellow3,.cYellow3 a:link,.cYellow3 a:visited,.cYellow3 a:active { color: #fff9e3; text-decoration: none; }
.cYellow3 a:hover{ color: #fff9e3; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cWhiteF2,.cWhiteF2 a:link,.cWhiteF2 a:visited,.cWhiteF2 a:active { color: #f2f2f2; text-decoration: none; }
.cWhiteF2 a:hover{ color: #f2f2f2; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #d2d2d2; text-decoration: none; }
.cGrey a:hover{ color: #d2d2d2; text-decoration: underline; }
.cRed315,.cRed315 a:link,.cRed315 a:visited,.cRed315 a:active { color: #fd0315; text-decoration: none; }
.cRed315 a:hover{ color: #fd0315; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #911314; text-decoration: none; }
.cRed a:hover{ color: #911314; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #562000; text-decoration: none; }
.cBrown a:hover{ color: #562000; text-decoration: underline; }
.cTop,.cTop a:link,.cTop a:visited { color: #fff; text-decoration: none; }
.cTop a:hover,.cTop a:active{ color: #fff000; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #1a2067; text-decoration: none; }
.cBlue a:hover{ color: #1a2067; text-decoration: underline; }
.cBlack12,.cBlack12 a:link,.cBlack12 a:visited,.cBlack12 a:active { color: #121212; text-decoration: none; }
.cBlack12 a:hover{ color: #121212; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 20px;}
.p12a{ font-size: 12px;	line-height: 26px;}
.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}
.p123{ font-size: 12px;	line-height: 24px;}
.p14{ font-size: 14px;line-height: 20px; }
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 26px; font-weight: bold;}
.Xie { font-style: italic;}
.pdTop8{ padding-Top: 8px; }
.pdTop30{ padding-Top: 30px; }
.pdBottom2{ padding-Bottom: 2px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdRight10{ padding-Right: 10px; }
.pdRight20{ padding-Right: 20px; }
.mdBottom10 { margin-bottom: 10px; }
.pdTop13 {
	padding-top: 13px;
}
.bj132 {
	font-size: 12px;
	line-height: 32px;
	font-weight: normal;
	color: #fff000;
	text-decoration: none;
	background-image: url(http://i1.17173.itc.cn/2011/xyqyz/2011/03/22/index_16.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 132px;
}
ul, ol, dl, li { list-style: none; }
input.text {
	height: 23px;
	line-height: 23px;
	width: 208px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 14px;
	font-weight: normal;
	color: #898a8b;
	text-align: center;
	border:1px solid #ccdcdf;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	background-color: #FFFFFF;
}
/*--list1---*/
.list1{ padding:0 0 0 0; margin:2px auto; width:96%; }
.list1 li{ float:left;clear:both; width:93%; height:16px;padding:3px 0; margin:3px 0 2px 3px;}
.list1 li,.list1 li a{line-height:16px; font-size:12px; color:#040404; text-decoration:none;}
.list1 li a:hover{line-height:16px; font-size:12px; color:#040404; text-decoration: underline;}
.list1 li span{ float:right; width:20%; font-size:12px; color:#9c9c9c; height:16px; line-height:16px; text-align:center;}
/*--list2---*/
.list2{ padding:0 0 0 0; margin:2px auto; width:96%; }
.list2 li{ float:left;clear:both; width:93%; height:16px;padding:3px 0; margin:3px 0 2px 10px;}
.list2 li,.list2 li a{line-height:16px; font-size:12px; color:#030303; text-decoration:none;}
.list2 li a:hover{line-height:16px; font-size:12px; color:#030303; text-decoration: underline;}
.list2 li span{ float:right; width:20%; font-size:12px; color:#9c9c9c; height:16px; line-height:16px; text-align:center;}
/*--list2a---*/
.list2a{ padding:0 0 0 0; margin:2px auto; width:96%; }
.list2a li{ float:left;clear:both; width:93%; height:16px;padding:3px 0; margin:3px 0 2px 15px;}
.list2a li,.list2a li a{line-height:16px; font-size:12px; color:#030303; text-decoration:none;}
.list2a li a:hover{line-height:16px; font-size:12px; color:#030303; text-decoration: underline;}
.list2a li span{ float:right; width:20%; font-size:12px; color:#9c9c9c; height:16px; line-height:16px; text-align:center;}
/*--list3---*/
.list3 ul{ padding:3px 0px 0px 5px; margin:0px 0px 0px 5px;}
.list3{ padding: 0px auto; margin: 0px 0px 0px 0px; width:100%;}
.list3 li{ float: left; width: 48%; height: 16px; padding: 4px 0; margin-left: 6px; }
.list3 li,.list3 li a{ line-height: 16px; font-size: 12px; color: #21150c; text-decoration: none; text-align: left; overflow: hidden; }
.list3 li a:hover{ line-height: 16px; font-size: 12px; color: #21150c; text-decoration: underline; }
/*--list4---*/
.list4{ padding:0 0 0 0; margin:2px auto; width:96%; }
.list4 li{ float:left;clear:both; width:93%; height:16px;padding:3px 0; margin:3px 0 2px 10px;}
.list4 li,.list4 li a{line-height:16px; font-size:14px; color:#030303; text-decoration:none;}
.list4 li a:hover{line-height:16px; font-size:14px; color:#030303; text-decoration: underline;}
.list4 li span{ float:right; width:20%; font-size:12px; color:#9c9c9c; height:16px; line-height:16px; text-align:center;}
/*--list5---*/
.list5 ul{ padding:3px 0px 0px 5px; margin:0px 0px 0px 5px;}
.list5{ padding: 0px auto; margin: 0px 0px 0px 0px; width:100%;}
.list5 li{
	float: left;
	width: 262px;
	height: 24px;
	margin-left: 6px;
	background-image: url(http://ue1.17173.itc.cn/xw2011/index_104.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 10px;
}
.list5 li,.list5 li a{ line-height: 24px; font-size: 12px; color: #21150c; text-decoration: none; text-align: left; overflow: hidden; }
.list5 li a:hover{ line-height: 24px; font-size: 12px; color: #21150c; text-decoration: underline; }
/*---JTlist3---*/
.jtList3{ width:99%; padding:0 auto; margin:0 0px 0 3px;}
.jtList3 img{
	width:158px;
	height:118px;
	display:block;
	margin: 0px;
	background-position: center center;
	border: 1px solid #c3c3c1;
}
.jtList3 ul{ padding:3px 2px 0 2px; margin:6px 2px 0 5px; height:164px;}
.jtList3 li{
	float:left;
	margin:2px 3px 2px 3px;
	text-align:center;
	width:158px;
	height:120px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.jtList3 li,.jtList3 li a{
	line-height:15px;
	font-size:12px;
	color:#897f5f;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList3 li a:hover{ font-size:12px; color:#897f5f; text-decoration: underline;font-weight: bold; }
.jtList3 li span{ clear:both; text-align:center; width:160px; display:block; height:15px;line-height:15px; padding:10px 0px 0px 0px;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 12px;
	color: #7bbaf0;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 7px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #b2b2b2;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
		border: 1px solid #f0f0f0;
}
.baikepage a:hover{
	color: #fff;
	background: #9f0407;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #9f0407;
	text-decoration: none;
}
.baikepage span  a:hover{
	color: #fff;
	background: #9f0407;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{
	color:#a80002;
	cursor:pointer;
	background:url(http://ue1.17173.itc.cn/tera/index_100.jpg) no-repeat center bottom;
	font-weight: bold;
}
.left1qieout{color:#5d5d5d;cursor:pointer;
	background:url(http://ue1.17173.itc.cn/tera/index_102.jpg) no-repeat center bottom;
	font-weight: bold;}
/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #787878;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
--------------------------------------------
.pagination{ clear: both; width: 630px; height: 25px; padding: 10px 0; margin: 0 auto; line-height: 25px; }
.pagination ul{ margin: 0; padding: 0; /*Set to "right" to right align pagination interface*/ font-size: 14px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{ border: 1px solid #d4d4d4; text-decoration: none; color: #5c5c5c; background-color: #fff; padding: 4px 7px 2px; }
.pagination a:hover{ border: 1px solid #005499; color: #005499; background-color: #fff; }
.pagination li.disablepage,.pagination li.disablepage a{ padding: 4px 7px 2px; border: none; color: #000; font-weight: bold;}
.pagination li .endspage,.pagination li.endspage a{ font-weight: bold; padding: 4px 7px 2px; color:#596c8e; background-color:#FFF; text-decoration:underline; border:none;}
.pagination li.currentpage,.pagination li.currentpage a{ font-weight: bold; padding: 4px 7px 2px; border: 1px solid #6795bc; background-color: #6795bc; color: #fff; }
#summarize{ clear:both; width:510px; height:117px; background: url(http://ue1.17173.itc.cn/2009articleend/zh_87.gif) no-repeat center top; padding:0 32px; margin:10px auto;}
#summarize h3{ color:#7a7a7a; font-size:14px; font-weight:bold; padding:0; margin:0 0 0 ; height:30px; line-height:30px;}
#summarize .content{ clear:both; width:510px; height:87px; padding:0; margin:0 auto; overflow:hidden;}
#summarize .content,#summarize .content a{ color:#093d72; font-size:12px; line-height:20px;}
#matter{ padding: 10px 0 0px; margin:0 auto; text-align: left; overflow:hidden; font-size:14px; color:#000; line-height:25px; width:630px; }
#matter p{padding:0 0 10px 0; margin:0;}
.catalog{ clear:both; width:609px; padding:0; margin:10px auto 0; border:#015599 1px solid; background:#FFF;}
.catalog h3{ color:#000; font-size:12px; font-weight:bold; padding:0 0 0 10px; margin:0; height:25px; line-height:25px; background:url(http://ue1.17173.itc.cn/2009articleend/zh_75.gif) repeat-x left top;}
.catalog .content{ clear:both; width:609px; padding:0; margin:0 auto;}
.catalog .content{ margin:8px auto; padding:0;}
.catalog .content li{ float:left; width:284px; padding:0 0 0 20px ; margin:0;}
.catalog .content li,.catalog .content li a{ font-size:12px; color:#093d72; line-height:25px;}
.catalog .content li a:hover{ font-size:12px; color:#093d72; line-height:25px; }
.catalog .content{ margin:5px auto; padding:0;}